Subject: Re: [edu-team] Maternity Leave & Philadelphia Planning

From: [email-masked]
Date: Wed, 30 Jan 2008 20:36:18 -0800

Oh, and another complication is that I'm planning on visiting relatives in NJ that morning, and driving to
Philadelphia, so it would definitely have to be the later time slot.

Radia

----- Original Message -----
From: Radia Perlman <[email-masked]>
Date: Tuesday, January 29, 2008 6:54 pm
Subject: Re: [edu-team] Maternity Leave & Philadelphia Planning

> I am happy to do security in Philadelphia, but although I am going 
> to 
> Philadelphia IETF,
> I will not be attending the following IETF (the one in Europe the
> end of July).
> 
> Radia
> 
> 
> in Margaret Wasserman wrote:
> >
> > Just FYI --
> >
> > My baby, Zoe Ann Hartman, was born on Wednesday, January 23rd 
> (two 
> > weeks early).  The baby is healthy and adorable, and we're all 
> doing 
> > very well.  However, I am currently on maternity leave until 
> April 
> > 28th.  I may travel to Philadelphia during IETF 71, anyway, but 
> if I 
> > do, I will have the baby with me and won't technically be working 
> that 
> > week.
> >
> > I believe that Russ is trying to arrange for someone to lead the 
> EDU 
> > Team effort while I'm gone, but I don't think the details have 
> been 
> > finalized yet.  So, Anything you guys can do to help would be 
> > appreciated.
> >
> > As far as tutorials for March:
> >
> > We always have Newcomers (Scott, will you be able to do this in 
> PA?).>
> > Document Lifecycle ran for the first time in Vancouver and should 
> run 
> > again.  However, someone else will have to pair with Alice to 
> teach 
> > it.  Suggestions or volunteers?
> >
> > We had discussed bringing back Security again and I think we all 
> > agreed that it would be great if Radia could teach it again.  
> Radia, 
> > are you up for that?
> >
> > Dan Romascanu approached me after the XML tutorial (which I 
> didn't 
> > attend) and indicated that it was extremely useful.  Dan 
> suggested 
> > that we sponsor Tim Bray's travel to PA to do it at IETF 71.  
> Russ, is 
> > that something we could/should do?  In contrast to Dan's review, 
> I was 
> > told by some people that Tim's tutorial was not well balanced and 
> > focused too much on XSD (and not RelaxNG), etc.
> >
> > There seems to be a lot of interest in XML training, so if we 
> can't 
> > get Tim again or decide that we shouldn't, maybe we can get 
> someone 
> > else to teach an XML-related session?  Perhaps we could ask Lada 
> to 
> > teach a Relax NG tutorial, since that didn't seem to be very well 
> > covered in Tim's class?  Lada has indicated that he will be in PA 
> and 
> > would be willing to do this, and I got to meet Lada during IETF 
> 70 and 
> > got some good references about his abilities.  So, this might be 
> a 
> > good way to balance the material presented by Tim.  Thoughts?
> >
> > Would it make sense to bring back the "New Work" tutorial?  
> Thomas, 
> > would you be willing?
> >
> > If we go with all of the above, we'd have one other slot 
> available.  
> > Thoughts about what we should do?  To keep a 3/3 balance, it 
> should be 
> > a technical session.  We might be able to get the DNS guys to run 
> one 
> > more session, or we could bring back Routing & Switching, 
> although 
> > that would involve finding a new presenter or asking Radia to 
> teach 
> > two sessions...
> >
> > Are there other timely topics that we should try to cover?  I'm 
> leery 
> > of trying to do anything too ambitious, since I won't be there, 
> but if 
> > someone else has an idea, this might be a good chance to run with 
> it.>
> > Any thoughts on what we should do for the WG Chairs lunch this time?
> >
> > Margaret
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > _______________________________________________
> > edu-team mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/edu-team
> 
> 
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/edu-team
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team